<!DOCTYPE HTML>
<html>

<head>
	<title>Your name - Fab Academy</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
	<meta name="description" content="Fab Academy documentation site for Your Name">
	<link rel="stylesheet" href="assets/css/main.css" />
	<noscript>
		<link rel="stylesheet" href="assets/css/noscript.css" />
	</noscript>
</head>

<body class="is-preload">
	<!-- Wrapper -->
	<div id="wrapper">

		<!-- Header -->
		<header id="header">
			<div class="inner">

				<!-- Logo -->
				<a href="index.html" class="logo">
					<span class="symbol"><img src="assets/images/logo.svg" alt="" /></span><span class="title">[YOUR
						NAME] -
						FAB ACADEMY</span>
				</a>

				<!-- Nav -->
				<nav>
					<ul>
						<li><a href="#menu">Menu</a></li>
					</ul>
				</nav>

			</div>
		</header>

		<!-- Menu -->
		<nav id="menu">
			<h2>Menu</h2>
			<ul>
				<li><a href="index.html">Assignments</a></li>
				<li><a href="finalproject.html">Final project</a></li>
				<li><a href="about.html">About me</a></li>
			</ul>
		</nav>

		<!-- Main -->
		<div id="main">
			<div class="inner">
				<h1>My Final Project example</h1>
				<p>This is where I will start defining my final project idea and start to get use to the documentation
					process.</p>

				<h2>Research</h2>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
					et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
					aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
					culpa qui officia deserunt mollit anim id est laborum.</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
					et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
					aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
					culpa qui officia deserunt mollit anim id est laborum.</p>

				<h2>2D and 3D Modeling</h2>
				<p>Add here your modeling and design.</p>

				<h2>Some other section</h2>
				<p>This is an updated text.</p>

				<hr>
				<h2>Materials</h2>
				<div class="table-wrapper">
					<table class="alt">
						<thead>
							<tr>
								<th>Qty</th>
								<th>Description</th>
								<th>Price</th>
								<th>Link</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>10</td>
								<td>Material one </td>
								<td>22.00 $</td>
								<td>https://amazon.com/testoe</td>
							</tr>
							<tr>
								<td>20</td>
								<td>Material two </td>
								<td>22.00 $</td>
								<td>https://amazon.com/testoe</td>
							</tr>
							<tr>
								<td>10</td>
								<td>Material three </td>
								<td>22.00 $</td>
								<td>https://amazon.com/testoe</td>
							</tr>
							<tr>
								<td>2</td>
								<td>Material four </td>
								<td>22.00 $</td>
								<td>https://amazon.com/testoe</td>
							</tr>
						</tbody>
					</table>
				</div>

				<hr>
				<h2>Files</h2>
				<ul>
					<li><a href="../assets/files/Blink.ino" download>Blink code</a></li>
					<li><a href="../assets/files/Drawing1.dwg" download>Drawing CAD</a></li>
					<li><a href="../assets/files/plywood.jpg" download>Plywood cover</a></li>
				</ul>
			</div>
		</div>

		<!-- Footer -->
		<footer id="footer">
			<div class="inner">
				<section>
					<h2>Get in touch</h2>
					<form method="post" action="#">
						<div class="fields">
							<div class="field half">
								<input type="text" name="name" id="name" placeholder="Name" />
							</div>
							<div class="field half">
								<input type="email" name="email" id="email" placeholder="Email" />
							</div>
							<div class="field">
								<textarea name="message" id="message" placeholder="Message"></textarea>
							</div>
						</div>
						<ul class="actions">
							<li><input type="submit" value="Send" class="primary" /></li>
						</ul>
					</form>
				</section>
				<section>
					<h2>Follow</h2>
					<ul class="icons">
						<li><a href="#" class="icon brands style2 fa-twitter"><span class="label">Twitter</span></a>
						</li>
						<li><a href="#" class="icon brands style2 fa-facebook-f"><span class="label">Facebook</span></a>
						</li>
						<li><a href="#" class="icon brands style2 fa-instagram"><span class="label">Instagram</span></a>
						</li>
						<li><a href="#" class="icon solid style2 fa-phone"><span class="label">Phone</span></a></li>
						<li><a href="#" class="icon solid style2 fa-envelope"><span class="label">Email</span></a></li>
					</ul>
				</section>
				<ul class="copyright">
					<li>&copy; Copyright 2024 [Your name] </li>
					<li>Creative Commons Attribution Non Commercial</li>
				</ul>
			</div>
		</footer>

	</div>

	<!-- Scripts -->
	<script src="assets/js/jquery.min.js"></script>
	<script src="assets/js/browser.min.js"></script>
	<script src="assets/js/breakpoints.min.js"></script>
	<script src="assets/js/util.js"></script>
	<script src="assets/js/main.js"></script>

</body>

</html>